Loading ...
Sorry, an error occurred while loading the content.

installing pkg-config

Expand Messages
  • Pavan Kumar Reddy Mannemela
    hi, I am using Suse - 9.0. I downloaded pkg-config from http://www.freedesktop.org/ software/pkgconfig/. when i run the command ./configure inside the folder
    Message 1 of 1 , Feb 29, 2004
    • 0 Attachment
      hi,

      I am using Suse - 9.0.

      I downloaded pkg-config from http://www.freedesktop.org/
      software/pkgconfig/.

      when i run the command "./configure" inside the folder
      pkg-config, iam getting the following errore can any one let me know
      what is the problem, and how can i solve it.

      errors:

      checking for pkg-config... no
      *** The pkg-config script could not be found. Make sure it is
      *** in your path, or set the PKG_CONFIG environment variable
      *** to the full path to pkg-config.
      *** Or see http://www.freedesktop.org/software/pkgconfig to get
      pkg-config.
      configure: error: Library requirements (glib-2.0 >= 2.1.4 atk >=
      1.0.1 pango >= 1.0.1) not met; consider adjusting the
      PKG_CONFIG_PATH environment variable if your libraries are in a
      nonstandard prefix so pkg-config can find them.

      Thank you
      Pavan Kumar Reddy Mannemela
    Your message has been successfully submitted and would be delivered to recipients shortly.